@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;700;800&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html, body {
  overflow-x: hidden;
  max-width: 100%;
}
html {
  scroll-behavior: smooth;
}

body {
  font-family: var(--font-body);
  background: var(--blanc-creme);
  color: var(--bleu-nuit);
  line-height: 1.6;
  font-size: 15px;
}

h1, h2, h3 {
  font-family: var(--font-titre);
  line-height: 1.1;
}

h1 {
  font-size: 38px;
  font-weight: 800;
  text-transform: uppercase;
  letter-spacing: -0.5px;
}

h2 {
  font-size: 26px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: -0.2px;
}

h3 {
  font-size: 14px;
  font-weight: 600;
}

ul {
  list-style: none;
}

a {
  text-decoration: none;
  color: inherit;
}

img {
  display: block;
  max-width: 100%;
}
